サポート&サービス

Home > サポート&サービス > テクニカルサポート > 製品の対応環境

テクニカルサポート

製品に関する技術的なサービスを提供しています。製品別の技術情報(ナレッジベース)および、対応環境情報をご覧いただけます。また、E-mailによるテクニカルサポートのお申し込みもこちらで受け付けています。

ComponentOne サブスクリプション製品をご購入された方

サブスクリプションにて、ComponentOne製品(ComponentOne Studio、Wijmo、Xuni)をご購入された方は、下記のComponentOne Studioサイトからユーザー登録をお願いいたします。

ComponentOne サブスクリプション製品のユーザー登録を行う

製品の対応環境

OS、統合開発環境、ブラウザなどの動作環境に対して、各製品の対応状況と今後の予定を公開しています。

Firefox

一覧に戻る

注意事項
  • 対応環境について

    ASP.NET製品(ASP.NET Webアプリケーション上での使用に対応した製品)のFirefox対応を示します。

    これらの対応環境はすべて日本語環境です。英語環境でご使用になる場合は各製品の英語版をお使いください。日本語環境以外の対応については、「その他の環境」ページをご覧ください。
    [その他の環境]はこちら

    未対応環境でのご利用につきましては、動作保証およびサポートサービスの対象外になりますので、十分に動作を検証された上でご判断ください。

  • クライアント環境のOSについて

    対応するクライアント環境のOSはWindowsのみです。Windows以外のOS(Mac OSやLinuxなど)での動作は保証していません。

  • ブラウザに対するSP(Service Pack)や修正版の適用について

    特に記載がない限り、ブラウザに対するSPや修正版の適用状況には依存しません。

  • 一覧に記載のない製品について

    一覧表に記載されていないASP.NET製品は、Firefox上での動作を保証していません。

    Silverlight製品の対応ブラウザは、Silverlightプラグインのシステム要件に準拠します。詳細についてはマイクロソフト社のページをご参照ください。
    システム要件 - Microsoft Silverlight

    Windows Forms/WPF製品は、ブラウザの種類に依存しません。

  • .NET製品の修正版について

    各.NET製品の修正版(Service Pack、改訂版など)は、「.NET - アップデート」ページからダウンロードが可能です。
    [ダウンロード]-[アップデート]-[.NET]はこちら

製品名 Ver. 対応するFirefoxのバージョン 特記事項
ActiveReports for .NET
(Standard/Professional)
6.0J 3/3.5/3.6/4/5/6/7/8 FireFox 3.6にはSP1(Ver.6.1.2437.1)以降で対応
FireFox 4~8にはSP3(Ver.6.3.3424.1)以降で対応
ComponentOne Studio
for ASP.NET Wijmo
2012J クロスブラウザ対応についてを参照
InputMan for .NET Web Forms 2.0J 2.0
InputMan for ASP.NET 3.0J 3.5/3.6/4 Firefox 3.5には改訂第2版(Ver.3.0.2009.1106)以降で対応
Firefox 3.6にはSP3 (ver.3.0.2010.1015)以降で対応
Firefox 4にはSP4(Ver.3.0.2011.520)以降で対応
LiveControls 1.0J 2.0
MultiRow for ASP.NET 1.0J 3.6/4 Firefox 4にはSP2(Ver.1.0.2011.520)以降で対応
SPREAD for .NET Web Forms 3.0J 2.0/3/3.5/3.6 Firefox 3には2008/08/27版(Ver.3.0.2008.2005)以降で対応
Firefox 3.5には2009/05/22版(Ver.3.0.2010.2005)以降で対応
Firefox 3.6には2010/12/08版(SP1:Ver.3.0.2026.2005)以降で対応
SPREAD for ASP.NET 5.0J 3.6/4 Firefox 4にはSP2(Ver.5.0.3523.2008)以降で対応
8.0J 最新版 SP3 (Ver 8.0.4004.2010)以降で対応
10.0J 最新版
一覧に記載のない製品・バージョン Firefoxには未対応

※ 「最新版」は、製品のサポート期間内にリリースされたFirefoxの最新バージョンを意味します。
※ 上記一覧の内容は、状況が変化した場合に、随時更新いたします。
※ 対応予定時期の記載がある場合、時期は予告無く変更する場合があります。

このページの先頭へ